html,
body,
* {
  padding: 0;
  margin: 0;
  font-size: 0.14rem;
  box-sizing: border-box;
  font-family: PingFang SC, Microsoft YaHei;
}
.officialWebsite {
  position: relative;
}
.officialWebsite .applyTrialDialog {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 999;
}
.officialWebsite .applyTrialDialog .applyTrialDialog_box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-color: #fff;
  border-radius: 10px;
  width: 600px;
}
.officialWebsite .applyTrialDialog .applyTrialDialog_box .applyTrialDialog_header {
  display: flex;
  padding: 10px;
  justify-content: space-between;
  align-items: center;
}
.officialWebsite .applyTrialDialog .applyTrialDialog_box .applyTrialDialog_header .applyTrialDialog_headerClose {
  cursor: pointer;
}
.officialWebsite .applyTrialDialog .applyTrialDialog_box .applyTrialDialog_content {
  padding: 20px 30px 30px;
}
.officialWebsite .applyTrialDialog .applyTrialDialog_box .applyTrialDialog_content .applyTrialDialog_title {
  font-size: 24px;
  font-weight: 700;
  color: #333;
  text-align: center;
}
.officialWebsite .applyTrialDialog .applyTrialDialog_box .applyTrialDialog_content .applyTrialDialog_tips {
  font-size: 18px;
  color: #666;
  margin: 5px 0 50px;
  text-align: center;
}
.officialWebsite .applyTrialDialog .applyTrialDialog_box .applyTrialDialog_content .applyTrialDialog_form .applyTrialDialog_form_item {
  margin-bottom: 20px;
}
.officialWebsite .applyTrialDialog .applyTrialDialog_box .applyTrialDialog_content .applyTrialDialog_form .applyTrialDialog_form_item input {
  height: 50px;
  line-height: 50px;
  outline: none;
  width: 100%;
  border-color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 0 10px;
  font-size: 14px;
}
.officialWebsite .applyTrialDialog .applyTrialDialog_box .applyTrialDialog_content .applyTrialDialog_form .applyTrialDialog_form_item input::-webkit-input-placeholder {
  color: #666;
  font-size: 14px;
}
.officialWebsite .applyTrialDialog .applyTrialDialog_box .applyTrialDialog_content .submitBtn {
  width: 100%;
  height: 50px;
  background-color: #409eff;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 18px;
  margin-top: 50px;
  cursor: pointer;
  border: none;
}
.officialWebsite .header_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0.7rem;
  z-index: 10;
}
.officialWebsite .header_box .officialWebsite_header {
  height: 0.7rem;
  width: 12rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
.officialWebsite .header_box .officialWebsite_header .login_btn {
  width: 90px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 18px;
  background-color: #68ACF9;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
}
.officialWebsite .header_box .officialWebsite_header .officialWebsite_logo {
  width: 2.1rem;
  height: 0.28rem;
}
.officialWebsite .header_box .officialWebsite_header .officialWebsite_logo img {
  width: 100%;
  
}
.officialWebsite .header_box .officialWebsite_header .officialWebsite_nav {
  display: flex;
  align-items: center;
}
.officialWebsite .header_box .officialWebsite_header .officialWebsite_nav a {
  text-decoration: none;
  outline: none;
  color: #262626;
}
.officialWebsite .header_box .officialWebsite_header .officialWebsite_nav a:last-child {
  margin-right: 0;
}
.officialWebsite .header_box .officialWebsite_header .officialWebsite_nav .officialWebsite_navItem {
  font-size: 0.18rem;
  position: relative;
  color: #262626;
  margin-right: 0.78rem;
  cursor: pointer;
}
.officialWebsite .header_box .officialWebsite_header .officialWebsite_nav .officialWebsite_navItem .officialWebsite_navItem_activeIcon {
  position: absolute;
  bottom: -0.1rem;
  left: 50%;
  transform: translateX(-50%);
}
.officialWebsite .header_box .officialWebsite_header .officialWebsite_nav .officialWebsite_navItem .officialWebsite_navItem_activeIcon img {
  width: 0.1rem;
  height: 0.05rem;
}
.officialWebsite .header_box .officialWebsite_header .officialWebsite_nav .officialWebsite_navItem_active {
  color: #68ACF9;
}
.officialWebsite .header_box_bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
}
.officialWebsite .firstScreen {
  height: 8.21rem;
  background: url("../img/bg.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
}
.officialWebsite .firstScreen .firstScreen_cotnent {
  width: 12rem;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.officialWebsite .firstScreen .firstScreen_cotnent .thread_tag {
  width: 0.6rem;
  height: 0.08rem;
  background-color: #68ACF9;
  border-radius: 0.04rem;
}
.officialWebsite .firstScreen .firstScreen_cotnent .firstScreen_title {
  font-size: 0.48rem;
  color: #0E1F3D;
  font-weight: 700;
  margin: 0.4rem 0 0.2rem;
}
.officialWebsite .firstScreen .firstScreen_cotnent .firstScreen_tips {
  color: #53586F;
  font-size: 0.24rem;
}
.officialWebsite .firstScreen .firstScreen_cotnent .applyTrial {
  color: #fff;
  font-size: 0.24rem;
  padding: 0.14rem 0.52rem;
  border-radius: 0.31rem;
  background-color: #68ACF9;
  border: 1px solid #fff;
  width: fit-content;
  margin-top: 0.45rem;
  cursor: pointer;
  box-shadow: 0px 6px 10px 1px rgba(104, 172, 249, 0.46);
}
.officialWebsite .firstScreen .officialWebsite_capabilities {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateY(50%) translateX(-50%);
  background-color: #fff;
  width: 12rem;
  padding: 0.45rem 0.35rem;
  border-radius: 0.1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0px 3px 20px 1px rgba(0, 0, 0, 0.03);
}
.officialWebsite .firstScreen .officialWebsite_capabilities .capabilities_item {
  display: flex;
  align-items: center;
  width: 3.3rem;
  flex-shrink: 0;
}
.officialWebsite .firstScreen .officialWebsite_capabilities .capabilities_item .capabilities_item_icon {
  width: 0.62rem;
  height: 0.71rem;
  margin-right: 0.2rem;
}
.officialWebsite .firstScreen .officialWebsite_capabilities .capabilities_item .capabilities_item_icon img {
  width: 100%;
  height: 100%;
}
.officialWebsite .firstScreen .officialWebsite_capabilities .capabilities_item .capabilities_item_content {
  flex: 1;
}
.officialWebsite .firstScreen .officialWebsite_capabilities .capabilities_item .capabilities_item_content .capabilities_item_title {
  color: #0E1F3D;
  font-size: 0.2rem;
  font-weight: 700;
}
.officialWebsite .firstScreen .officialWebsite_capabilities .capabilities_item .capabilities_item_content .capabilities_item_tips {
  color: #53586F;
  font-size: 0.14rem;
}
.officialWebsite .applicationServices {
  width: 12rem;
  margin: 0 auto;
  padding: 1.6rem 0 0.8rem;
}
.officialWebsite .applicationServices .applicationServices_title {
  margin: 0 0 0.76rem;
  color: #0E1F3D;
  font-size: 0.36rem;
  text-align: center;
  font-weight: 700;
  position: relative;
}
.officialWebsite .applicationServices .applicationServices_title .english {
  position: absolute;
  top: 0.26rem;
  left: 50%;
  transform: translateX(-50%);
  color: #DEEAFF;
  font-weight: 700;
  font-size: 0.24rem;
  z-index: -1;
}
.officialWebsite .applicationServices .applicationServices_list {
  display: flex;
  flex-wrap: wrap;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item {
  padding-top: 0.23rem;
  width: 2.7rem;
  height: 2.7rem;
  margin: 0 0.4rem 0.4rem 0;
  border-radius: 10px;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(1) {
  background: url("../img/credit.png");
  background-size: 100% 90%;
  background-position: center bottom;
  background-color: #ebf8fe;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(1):hover {
  background: url("../img/credit.png") no-repeat center bottom / 100% 90%, linear-gradient(to left, #93ADFA, #90C2FC) !important;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(1):hover .applicationServices_item_title {
  color: #fff;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(2) {
  background: url("../img/projects.png");
  background-size: 100% 100%;
  background-size: 100% 90%;
  background-position: center bottom;
  background-color: #EEFBF4;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(2):hover {
  background: url("../img/projects.png") no-repeat center bottom / 100% 90%, linear-gradient(to left, #A0E7BD, #85C2F5) !important;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(2):hover .applicationServices_item_title {
  color: #fff;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(3) {
  background: url("../img/projectReview.png");
  background-size: 100% 100%;
  background-size: 100% 90%;
  background-position: center bottom;
  background-color: #ebf8fe;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(3):hover {
  background: url("../img/projectReview.png") no-repeat center bottom / 100% 90%, linear-gradient(to left, #93ADFA, #90C2FC) !important;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(3):hover .applicationServices_item_title {
  color: #fff;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(4) {
  background: url("../img/projects.png");
  background-size: 100% 100%;
  background-size: 100% 90%;
  background-position: center bottom;
  background-color: #EEFBF4;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(4):hover {
  background: url("../img/projects.png") no-repeat center bottom / 100% 90%, linear-gradient(to left, #A0E7BD, #85C2F5) !important;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(4):hover .applicationServices_item_title {
  color: #fff;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(5) {
  background: url("../img/live.png");
  background-size: 100% 100%;
  background-size: 100% 90%;
  background-position: center bottom;
  background-color: #EBF2FE;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(5):hover {
  background: url("../img/live.png") no-repeat center bottom / 100% 90%, linear-gradient(to right, #93ADFA, #90C2FC) !important;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(5):hover .applicationServices_item_title {
  color: #fff;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(6) {
  background: url("../img/examinations.png");
  background-size: 100% 100%;
  background-size: 100% 90%;
  background-position: center bottom;
  background-color: #ebf8fe;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(6):hover {
  background: url("../img/examinations.png") no-repeat center bottom / 100% 90%, linear-gradient(to left, #93ADFA, #90C2FC) !important;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(6):hover .applicationServices_item_title {
  color: #fff;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(7) {
  background: url("../img/resources.png");
  background-size: 100% 100%;
  background-size: 100% 90%;
  background-position: center bottom;
  background-color: #EEFBF4;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(7):hover {
  background: url("../img/resources.png") no-repeat center bottom / 100% 90%, linear-gradient(to left, #A0E7BD, #85C2F5) !important;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(7):hover .applicationServices_item_title {
  color: #fff;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(8) {
  background: url("../img/portal.png");
  background-size: 100% 100%;
  background-size: 100% 90%;
  background-position: center bottom;
  background-color: #EBF2FE;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(8):hover {
  background: url("../img/portal.png") no-repeat center bottom / 100% 90%, linear-gradient(to left, #93ADFA, #90C2FC) !important;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(8):hover .applicationServices_item_title {
  color: #fff;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item:nth-child(4n) {
  margin-right: 0;
}
.officialWebsite .applicationServices .applicationServices_list .applicationServices_item .applicationServices_item_title {
  color: #53586F;
  font-size: 0.24rem;
  font-weight: 700;
  text-align: center;
}
.officialWebsite .applicationServices .ecology {
  display: flex;
  align-items: center;
  background: linear-gradient(to bottom, #93ADFA, #90C2FC);
  padding: 0.26rem 0.3rem;
  border-radius: 0.1rem;
  justify-content: space-around;
  margin-bottom: 0.3rem;
}
.officialWebsite .applicationServices .ecology .ecologyItem {
  display: flex;
  align-items: center;
  margin-right: 1rem;
}
.officialWebsite .applicationServices .ecology .ecologyItem .ecologyItem_icon {
  width: 0.36rem;
  height: 0.36rem;
  border-radius: 50%;
  background: linear-gradient(to bottom, #abcafb, #a9d5fc);
  background-color: red;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.1rem;
}
.officialWebsite .applicationServices .ecology .ecologyItem .ecologyItem_icon img {
  width: 0.17rem;
  height: 0.17rem;
}
.officialWebsite .applicationServices .ecology .ecologyItem .ecologyItem_title {
  color: #fff;
  font-size: 0.2rem;
  font-weight: 700;
}
.officialWebsite .applicationServices .system {
  display: flex;
  justify-content: space-between;
}
.officialWebsite .applicationServices .system .digital {
  width: 2.95rem;
  box-shadow: 0px 3px 6px 1px rgba(133, 234, 186, 0.3);
  background-color: transparent;
  border-radius: 0.1rem;
}
.officialWebsite .applicationServices .system .digital .digital_option {
  width: 100%;
  height: 0.9rem;
  border-radius: 0.1rem;
  background: linear-gradient(to bottom, #BEF4DB, #67D1A3);
  color: #fff;
  font-size: 0.24rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.officialWebsite .applicationServices .system .digital .digital_option .gaps {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #daf3e8;
  height: 0.1rem;
  z-index: -1;
}
.officialWebsite .applicationServices .system .digital .digital_list {
  background-color: #daf3e8;
  padding: 0.45rem 0.23rem;
  border-radius: 0 0 0.1rem 0.1rem;
}
.officialWebsite .applicationServices .system .digital .digital_list .digital_item {
  height: 0.55rem;
  width: 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0.35), #fff);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.3rem;
  color: #68D2A4;
  font-size: 0.18rem;
  border: 1px solid #fff;
}
.officialWebsite .applicationServices .system .digital .digital_list .digital_item:last-child {
  margin-bottom: 0;
}
.officialWebsite .applicationServices .system .centre {
  width: 5.13rem;
  position: relative;
  background: url("../img/centre_bg.png") no-repeat;
  background-size: 5.13rem 4.17rem;
  background-position: 0% 100%;
}
.officialWebsite .applicationServices .system .centre .leftArrow {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.officialWebsite .applicationServices .system .centre .leftArrow img {
  width: 0.7rem;
  height: 0.82rem;
}
.officialWebsite .applicationServices .system .centre .rightArrow {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.officialWebsite .applicationServices .system .centre .rightArrow img {
  width: 0.7rem;
  height: 0.82rem;
}
.officialWebsite .applicationServices .system .centre .safety {
  width: 2.9rem;
  margin: 0 auto;
  box-shadow: 0px 3px 6px 1px rgba(157, 199, 234, 0.3);
  background-color: transparent;
  border-radius: 0.1rem;
}
.officialWebsite .applicationServices .system .centre .safety .safety_option {
  width: 100%;
  height: 0.9rem;
  border-radius: 0.1rem;
  background: linear-gradient(to bottom, #BED8F7, #85C2F5);
  color: #fff;
  font-size: 0.24rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.officialWebsite .applicationServices .system .centre .safety .safety_option .gaps {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #EBF8FE;
  height: 0.1rem;
  z-index: -1;
}
.officialWebsite .applicationServices .system .centre .safety .safety_list {
  background-color: #EBF8FE;
  padding: 0.45rem 0.23rem;
  border-radius: 0 0 0.1rem 0.1rem;
  margin-top: -0.08rem;
  border: 1px solid #fff;
}
.officialWebsite .applicationServices .system .centre .safety .safety_list .safety_item {
  height: 0.55rem;
  width: 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0.35), #fff);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.3rem;
  color: #6DC4FA;
  font-size: 0.18rem;
  border: 1px solid #fff;
}
.officialWebsite .applicationServices .system .centre .safety .safety_list .safety_item:last-child {
  margin-bottom: 0;
}
.officialWebsite .applicationServices .system .docking {
  width: 2.95rem;
  box-shadow: 0px 3px 6px 1px rgba(196, 192, 244, 0.3);
  background-color: transparent;
  border-radius: 0.1rem;
}
.officialWebsite .applicationServices .system .docking .docking_option {
  width: 100%;
  height: 0.9rem;
  border-radius: 0.1rem;
  background: linear-gradient(to bottom, #D2DCFC, #92AAF5);
  color: #fff;
  font-size: 0.24rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.officialWebsite .applicationServices .system .docking .docking_option .gaps {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #EBF2FE;
  height: 0.1rem;
  z-index: -1;
}
.officialWebsite .applicationServices .system .docking .docking_list {
  background-color: #EBF2FE;
  padding: 0.45rem 0.23rem;
  border-radius: 0 0 0.1rem 0.1rem;
}
.officialWebsite .applicationServices .system .docking .docking_list .docking_item {
  height: 0.55rem;
  width: 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0.35), #fff);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.3rem;
  color: #92AAF5;
  font-size: 0.18rem;
  border: 1px solid #fff;
}
.officialWebsite .applicationServices .system .docking .docking_list .docking_item:last-child {
  margin-bottom: 0;
}
.officialWebsite .applicationServices .functions {
  margin-top: 0.3rem;
  padding: 0.36rem 0.3rem 0.2rem;
  background-color: #EDF7FF;
  border-radius: 0.05rem;
  border: 2px solid #fff;
  box-shadow: 0px 3px 10px 1px rgba(0, 0, 0, 0.06);
}
.officialWebsite .applicationServices .functions .function_list {
  display: grid;
  justify-content: space-between;
  grid-template-columns: repeat(auto-fill, 1rem);
  grid-gap: 0.3rem 0.2rem;
}
.officialWebsite .applicationServices .functions .function_list .function_item {
  width: 1rem;
  height: 0.52rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.05rem;
  border: 1px solid #fff;
  background: linear-gradient(to right, rgba(255, 255, 255, 0.35), #fff);
  font-size: 0.16rem;
  color: #53586F;
}
.officialWebsite .applicationServices .functions .platformName {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.4rem;
}
.officialWebsite .applicationServices .functions .platformName .platform_logo {
  width: 0.31rem;
  height: 0.2rem;
  margin-right: 0.1rem;
}
.officialWebsite .applicationServices .functions .platformName .platform_logo img {
  width: 100%;
  height: 100%;
}
.officialWebsite .applicationServices .functions .platformName .platform_name {
  font-size: 0.2rem;
  font-weight: 700;
  color: #0E1F3D;
}
.officialWebsite .smartCredits {
  width: 100%;
  padding: 0.8rem 0 1.28rem;
  background: url("../img/credit_bg.png") no-repeat;
  background-size: cover;
  background-size: 8.79rem 5.3rem;
  background-position: 78% 52%;
  background-color: #F8FCFF;
}
.officialWebsite .smartCredits .smartCredits_contentBox {
  width: 12rem;
  margin: 0 auto;
}
.officialWebsite .smartCredits .smartCredits_contentBox .smartCredits_title {
  display: flex;
  justify-content: center;
  font-size: 0.36rem;
  color: #0E1F3D;
  font-weight: 700;
  margin-bottom: 1rem;
  position: relative;
  z-index: 1;
}
.officialWebsite .smartCredits .smartCredits_contentBox .smartCredits_title .english {
  position: absolute;
  top: 0.26rem;
  left: 50%;
  transform: translateX(-50%);
  color: #DEEAFF;
  font-weight: 700;
  font-size: 0.24rem;
  z-index: -1;
}
.officialWebsite .smartCredits .smartCredits_contentBox .smartCredits_detail .smartCredits_item {
  background-color: #EDF7FF;
  border-radius: 0.05rem;
  box-shadow: 0px 3px 10px 1px rgba(0, 0, 0, 0.06);
  border: 2px solid #fff;
  padding: 0.2rem;
  margin-bottom: 0.3rem;
  width: 5.6rem;
}
.officialWebsite .smartCredits .smartCredits_contentBox .smartCredits_detail .smartCredits_item:last-child {
  margin-bottom: 0;
}
.officialWebsite .smartCredits .smartCredits_contentBox .smartCredits_detail .smartCredits_item .smartCredits_itemHeader {
  display: flex;
  align-items: center;
  margin-bottom: 0.1rem;
}
.officialWebsite .smartCredits .smartCredits_contentBox .smartCredits_detail .smartCredits_item .smartCredits_itemHeader .smartCredits_item_round {
  border-radius: 50%;
  width: 0.12rem;
  height: 0.12rem;
  background: linear-gradient(to right, #93ADFA, #90C2FC);
  margin-right: 0.1rem;
}
.officialWebsite .smartCredits .smartCredits_contentBox .smartCredits_detail .smartCredits_item .smartCredits_itemHeader .smartCredits_itemHeader_title {
  color: #0E1F3D;
  font-size: 0.2rem;
  font-weight: 700;
}
.officialWebsite .smartCredits .smartCredits_contentBox .smartCredits_detail .smartCredits_item .smartCredits_item_tips {
  color: #53586F;
  font-size: 0.16rem;
}
.officialWebsite .projectReview .projectReview_contentBox {
  width: 12rem;
  padding: 0.85rem 0 1rem;
  margin: 0 auto;
}
.officialWebsite .projectReview .projectReview_contentBox .projectReview_title {
  display: flex;
  justify-content: center;
  font-size: 0.36rem;
  color: #0E1F3D;
  font-weight: 700;
  margin-bottom: 0.6rem;
  position: relative;
}
.officialWebsite .projectReview .projectReview_contentBox .projectReview_title .english {
  position: absolute;
  top: 0.26rem;
  left: 50%;
  transform: translateX(-50%);
  color: #DEEAFF;
  font-weight: 700;
  font-size: 0.24rem;
  z-index: -1;
}
.officialWebsite .projectReview .projectReview_contentBox .projectReview_detail .projectReview_tips {
  color: #53586F;
  font-size: 0.2rem;
  margin-bottom: 0.1rem;
}
.officialWebsite .projectReview .projectReview_contentBox .contrast {
  background: url("../img/contrast_bg.png") no-repeat;
  background-size: cover;
  background-position: -0.1rem -0.1rem;
  width: 12rem;
  height: 3.95rem;
  position: relative;
  margin-top: 0.6rem;
}
.officialWebsite .projectReview .projectReview_contentBox .contrast .left_content {
  position: absolute;
  top: 0.4rem;
  left: 0.5rem;
}
.officialWebsite .projectReview .projectReview_contentBox .contrast .left_content .left_contrast_title {
  color: #6DC4FA;
  font-size: 0.26rem;
  font-weight: 700;
  margin-bottom: 0.25rem;
}
.officialWebsite .projectReview .projectReview_contentBox .contrast .left_content .left_contrast_item {
  display: flex;
  align-items: center;
  margin-bottom: 0.2rem;
}
.officialWebsite .projectReview .projectReview_contentBox .contrast .left_content .left_contrast_item img {
  width: 0.25rem;
  height: 0.18rem;
  margin-right: 0.2rem;
}
.officialWebsite .projectReview .projectReview_contentBox .contrast .left_content .left_contrast_item .left_contrast_item_text {
  color: #0E1F3D;
  font-size: 0.2rem;
}
.officialWebsite .projectReview .projectReview_contentBox .contrast .right_content {
  position: absolute;
  top: 0.65rem;
  right: 0.6rem;
}
.officialWebsite .projectReview .projectReview_contentBox .contrast .right_content .right_content_title {
  color: #92AAF5;
  font-size: 0.26rem;
  font-weight: 700;
  margin-bottom: 0.25rem;
  text-align: right;
}
.officialWebsite .projectReview .projectReview_contentBox .contrast .right_content .right_contrast_item {
  display: flex;
  align-items: center;
  margin-bottom: 0.2rem;
  justify-content: right;
}
.officialWebsite .projectReview .projectReview_contentBox .contrast .right_content .right_contrast_item .right_contrast_item_text {
  color: #53586F;
  font-size: 0.2rem;
}
.officialWebsite .projectReview .projectReview_contentBox .contrast .right_content .right_contrast_item img {
  width: 0.18rem;
  height: 0.18rem;
  margin-left: 0.13rem;
}
.officialWebsite .lifelongLearning {
  background-color: #F8FCFF;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox {
  width: 12rem;
  margin: 0 auto;
  padding: 1.1rem 0 1.48rem;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_header {
  display: flex;
  justify-content: center;
  font-size: 0.36rem;
  color: #0E1F3D;
  font-weight: 700;
  margin-bottom: 0.6rem;
  position: relative;
  z-index: 1;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_header .english {
  position: absolute;
  top: 0.26rem;
  left: 50%;
  transform: translateX(-50%);
  color: #DEEAFF;
  font-weight: 700;
  font-size: 0.24rem;
  z-index: -1;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content {
  display: flex;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_left {
  flex-shrink: 0;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_left .lifelongLearning_left_item {
  background-color: #EDF7FF;
  border-radius: 0.05rem;
  border: 2px solid #fff;
  padding: 0.3rem;
  width: 4.8rem;
  box-shadow: 0px 3px 10px 1px rgba(0, 0, 0, 0.06);
  margin-bottom: 0.5rem;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_left .lifelongLearning_left_item:last-child {
  margin-bottom: 0;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_left .lifelongLearning_left_item .lifelongLearning_left_item_title {
  color: #0E1F3D;
  font-size: 0.2rem;
  margin-bottom: 0.1rem;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_left .lifelongLearning_left_item .lifelongLearning_left_item_tips {
  color: #53586F;
  font-size: 0.16rem;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_left .lifelongLearning_left_itemActive {
  background: url("../img/lifelongLearning_itembg.png") no-repeat;
  background-position: -0.13rem -0.08rem;
  background-size: 104% 114%;
  border-radius: 0.05rem;
  padding: 0.3rem;
  width: 5rem;
  margin-bottom: 0.5rem;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_left .lifelongLearning_left_itemActive:last-child {
  margin-bottom: 0;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_left .lifelongLearning_left_itemActive .lifelongLearning_left_item_title {
  color: #6DB1FA;
  font-size: 0.2rem;
  margin-bottom: 0.1rem;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_left .lifelongLearning_left_itemActive .lifelongLearning_left_item_tips {
  color: #53586F;
  font-size: 0.16rem;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_img {
  flex: 1;
  display: flex;
  align-items: center;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_img img {
  width: 6.68rem;
  height: 3rem;
  margin-left: 0.4rem;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_img .comprehensive {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url("../img/comprehensive.png") no-repeat;
  background-size: 3.55rem 3.55rem;
  background-position: 50% 100%;
  position: relative;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_img .comprehensive .comprehensive_text {
  width: 1.2rem;
  text-align: center;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_img .comprehensive .comprehensive_text .comprehensive_title {
  font-size: 0.18rem;
  font-weight: 700;
  margin-bottom: 0.05rem;
  color: #fff;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_img .comprehensive .comprehensive_text .comprehensive_tips {
  font-size: 0.14rem;
  color: #fff;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_img .comprehensive .comprehensive_top {
  position: absolute;
  top: 0.1rem;
  left: 50%;
  transform: translateX(-50%);
  padding: 0.15rem 0.2rem;
  box-shadow: 0px 3px 20px 1px rgba(0, 0, 0, 0.05);
  border-radius: 0.05rem;
  background-color: #fff;
  color: #53586F;
  font-size: 0.14rem;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_img .comprehensive .comprehensive_left {
  position: absolute;
  top: 70%;
  left: 0.9rem;
  padding: 0.15rem 0.2rem;
  box-shadow: 0px 3px 20px 1px rgba(0, 0, 0, 0.05);
  border-radius: 0.05rem;
  background-color: #fff;
  color: #53586F;
  font-size: 0.14rem;
}
.officialWebsite .lifelongLearning .lifelongLearning_contentBox .lifelongLearning_content .lifelongLearning_img .comprehensive .comprehensive_right {
  position: absolute;
  top: 70%;
  right: 0.5rem;
  padding: 0.15rem 0.2rem;
  box-shadow: 0px 3px 20px 1px rgba(0, 0, 0, 0.05);
  border-radius: 0.05rem;
  background-color: #fff;
  color: #53586F;
  font-size: 0.14rem;
}
.officialWebsite .live .live_contentBox {
  width: 12rem;
  padding: 1.1rem 0 1.78rem;
  margin: 0 auto;
  background: url("../img/live_bg.png") no-repeat;
  background-size: 7.65rem 4.71rem;
  background-position: 0% 50%;
}
.officialWebsite .live .live_contentBox .live_content_header {
  display: flex;
  justify-content: center;
  font-size: 0.36rem;
  color: #0E1F3D;
  font-weight: 700;
  margin-bottom: 1.2rem;
  position: relative;
}
.officialWebsite .live .live_contentBox .live_content_header .english {
  position: absolute;
  top: 0.26rem;
  left: 50%;
  transform: translateX(-50%);
  color: #DEEAFF;
  font-weight: 700;
  font-size: 0.24rem;
  z-index: -1;
}
.officialWebsite .live .live_contentBox .live_content_detail {
  display: flex;
  justify-content: right;
  height: 4.71rem;
}
.officialWebsite .live .live_contentBox .live_content_detail .live_content_tips {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.officialWebsite .live .live_contentBox .live_content_detail .live_content_tips .live_content_tipsItem {
  width: 100%;
  display: flex;
  align-items: baseline;
  justify-content: right;
  margin-bottom: 0.4rem;
}
.officialWebsite .live .live_contentBox .live_content_detail .live_content_tips .live_content_tipsItem img {
  width: 0.2rem;
  height: 0.2rem;
  margin-right: 0.1rem;
}
.officialWebsite .live .live_contentBox .live_content_detail .live_content_tips .live_content_tipsItem .live_content_tipsItem_text {
  color: #0E1F3D;
  font-size: 0.24rem;
}
.officialWebsite .resourceSharing {
  background: url("../img/home_bg.png") no-repeat;
  background-size: cover;
  background-color: #EDF7FF;
}
.officialWebsite .resourceSharing .resourceSharing_contentBox {
  width: 12rem;
  margin: 0 auto;
  padding: 0.8rem 0 1.35rem;
}
.officialWebsite .resourceSharing .resourceSharing_contentBox .resourceSharing_header {
  display: flex;
  justify-content: center;
  font-size: 0.36rem;
  color: #0E1F3D;
  font-weight: 700;
  margin-bottom: 0.9rem;
  position: relative;
  z-index: 1;
}
.officialWebsite .resourceSharing .resourceSharing_contentBox .resourceSharing_header .english {
  position: absolute;
  top: 0.26rem;
  left: 50%;
  transform: translateX(-50%);
  color: #DEEAFF;
  font-weight: 700;
  font-size: 0.24rem;
  z-index: -1;
}
.officialWebsite .resourceSharing .resourceSharing_contentBox .resourceSharing_title {
  color: #0E1F3D;
  font-size: 0.2rem;
  font-weight: 700;
  margin-bottom: 0.6rem;
}
.officialWebsite .resourceSharing .resourceSharing_contentBox .resourceSharing_tipsList .resourceSharing_tipsItem {
  background-color: #EDF7FF;
  padding: 0.2rem;
  border: 2px solid #fff;
  font-size: 0.18rem;
  color: #53586F;
  border-radius: 0.05rem;
  margin-bottom: 0.2rem;
  box-shadow: 0px 3px 10px 1px rgba(0, 0, 0, 0.06);
  width: fit-content;
  display: flex;
  align-items: center;
}
.officialWebsite .resourceSharing .resourceSharing_contentBox .resourceSharing_tipsList .resourceSharing_tipsItem:last-child {
  margin-bottom: 0;
}
.officialWebsite .resourceSharing .resourceSharing_contentBox .resourceSharing_tipsList .resourceSharing_tipsItem .resourceSharing_tipsItem_round {
  width: 0.12rem;
  height: 0.12rem;
  border-radius: 50%;
  background: linear-gradient(to bottom, #93ADFA, #90C2FC);
  margin-right: 0.1rem;
}
.officialWebsite .resourceSharing .resourceSharing_contentBox .resourceSharing_tipsList .resourceSharing_tipsItem .resourceSharing_tipsItem_text {
  color: #53586F;
  font-size: 0.2rem;
}
.officialWebsite .portal .portal_contentBox {
  width: 12rem;
  padding: 0.6rem 0 0.7rem;
  margin: 0 auto;
}
.officialWebsite .portal .portal_contentBox .portal_contentHeader {
  display: flex;
  justify-content: center;
  font-size: 0.36rem;
  color: #0E1F3D;
  font-weight: 700;
  margin-bottom: 1rem;
  position: relative;
}
.officialWebsite .portal .portal_contentBox .portal_contentHeader .english {
  position: absolute;
  top: 0.26rem;
  left: 50%;
  transform: translateX(-50%);
  color: #DEEAFF;
  font-weight: 700;
  font-size: 0.24rem;
  z-index: -1;
}
.officialWebsite .portal .portal_contentBox .portal_content_detail {
  display: flex;
  justify-content: center;
  position: relative;
}
.officialWebsite .portal .portal_contentBox .portal_content_detail img {
  width: 6.5rem;
  height: 4.33rem;
}
.officialWebsite .portal .portal_contentBox .portal_content_detail .bespoke {
  position: absolute;
  top: 0.3rem;
  left: 24%;
  transform: translateX(-60%);
  padding: 0.2rem 0.3rem;
  background-color: rgba(105, 196, 250, 0.4);
  border-radius: 0.1rem;
  box-shadow: 0px 3px 10px 1px rgba(109, 156, 232, 0.4);
  border: 1px solid #fff;
  backdrop-filter: blur(10px);
  width: 4.78rem;
}
.officialWebsite .portal .portal_contentBox .portal_content_detail .bespoke .bespoke_title {
  color: #fff;
  font-size: 0.24rem;
  margin-bottom: 0.1rem;
}
.officialWebsite .portal .portal_contentBox .portal_content_detail .bespoke .bespoke_tips {
  color: #fff;
  font-size: 0.18rem;
  line-height: 0.2rem;
}
.officialWebsite .portal .portal_contentBox .portal_content_detail .easyDocking {
  position: absolute;
  top: 40%;
  right: -2.9rem;
  transform: translateX(-60%) translateY(-50%);
  padding: 0.2rem 0.3rem;
  background-color: rgba(123, 109, 232, 0.4);
  border-radius: 0.1rem;
  box-shadow: 0px 3px 10px 1px rgba(109, 156, 232, 0.4);
  backdrop-filter: blur(10px);
  border: 1px solid #fff;
  width: 4.78rem;
}
.officialWebsite .portal .portal_contentBox .portal_content_detail .easyDocking .easyDocking_title {
  color: #fff;
  font-size: 0.24rem;
  margin-bottom: 0.1rem;
}
.officialWebsite .portal .portal_contentBox .portal_content_detail .easyDocking .easyDocking_tips {
  color: #fff;
  font-size: 0.18rem;
  line-height: 0.2rem;
}
.officialWebsite .portal .portal_contentBox .portal_footer_tips {
  margin-top: 1rem;
  color: #53586F;
  font-size: 0.18rem;
}
.officialWebsite .examinations {
  background: url("../img/examinations_bg_round.png") no-repeat;
  background-color: #F8FCFF;
  background-size: 5.13rem 3.83rem;
  background-position: 80% 100%;
}
.officialWebsite .examinations .examinations_contentBox {
  width: 12rem;
  padding: 1.1rem 0 1.78rem;
  margin: 0 auto;
}
.officialWebsite .examinations .examinations_contentBox .examinations_content_header {
  display: flex;
  justify-content: center;
  font-size: 0.36rem;
  color: #0E1F3D;
  font-weight: 700;
  margin-bottom: 1.2rem;
  position: relative;
  z-index: 1;
}
.officialWebsite .examinations .examinations_contentBox .examinations_content_header .english {
  position: absolute;
  top: 0.26rem;
  left: 50%;
  transform: translateX(-50%);
  color: #DEEAFF;
  font-weight: 700;
  font-size: 0.24rem;
  z-index: -1;
}
.officialWebsite .examinations .examinations_contentBox .examinations_content_detail {
  display: flex;
}
.officialWebsite .examinations .examinations_contentBox .examinations_content_detail .examinations_content_icon {
  width: 7.26rem;
  height: 4.77rem;
  margin-right: 0.23rem;
}
.officialWebsite .examinations .examinations_contentBox .examinations_content_detail .examinations_content_icon img {
  width: 100%;
  height: 100%;
}
.officialWebsite .examinations .examinations_contentBox .examinations_content_detail .examinations_content_tips {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 0.4rem;
}
.officialWebsite .examinations .examinations_contentBox .examinations_content_detail .examinations_content_tips .examinations_content_tipsOption {
  font-size: 0.24rem;
  color: #0E1F3D;
  font-weight: 700;
  margin-bottom: 0.3rem;
}
.officialWebsite .examinations .examinations_contentBox .examinations_content_detail .examinations_content_tips .examinations_content_tipsItem {
  width: 100%;
  margin-bottom: 0.4rem;
}
.officialWebsite .examinations .examinations_contentBox .examinations_content_detail .examinations_content_tips .examinations_content_tipsItem .examinations_content_tipsItem_top {
  display: flex;
  align-items: center;
  justify-content: right;
  margin-bottom: 0.1rem;
}
.officialWebsite .examinations .examinations_contentBox .examinations_content_detail .examinations_content_tips .examinations_content_tipsItem .examinations_content_tipsItem_top .examinations_content_tipsItem_text {
  color: #0E1F3D;
  font-size: 0.2rem;
  font-weight: 700;
}
.officialWebsite .examinations .examinations_contentBox .examinations_content_detail .examinations_content_tips .examinations_content_tipsItem .examinations_content_tipsItem_top .examinations_content_tipsItemRound {
  width: 0.12rem;
  height: 0.12rem;
  border-radius: 50%;
  margin-left: 0.1rem;
  background: linear-gradient(to bottom, #93ADFA, #90C2FC);
}
.officialWebsite .examinations .examinations_contentBox .examinations_content_detail .examinations_content_tips .examinations_content_tipsItem .examinations_content_tipsItem_tips {
  text-align: right;
  color: #53586F;
  font-size: 0.16rem;
}
.officialWebsite .cases .cases_contentBox {
  width: 12rem;
  padding: 0.87rem 0 0.5rem;
  margin: 0 auto;
}
.officialWebsite .cases .cases_contentBox .cases_content_header {
  display: flex;
  justify-content: center;
  font-size: 0.36rem;
  color: #0E1F3D;
  font-weight: 700;
  margin-bottom: 0.6rem;
  position: relative;
}
.officialWebsite .cases .cases_contentBox .cases_content_header .english {
  position: absolute;
  top: 0.26rem;
  left: 50%;
  transform: translateX(-50%);
  color: #DEEAFF;
  font-weight: 700;
  font-size: 0.24rem;
  z-index: -1;
}
.officialWebsite .cases .cases_contentBox .cases_content_list {
  display: flex;
  flex-wrap: wrap;
}
.officialWebsite .cases .cases_contentBox .cases_content_list .cases_content_item {
  padding: 0.2rem;
  border-radius: 0.05rem;
  background-color: #EDF7FF;
  box-shadow: 0px 3px 10px 1px rgba(0, 0, 0, 0.06);
  border: 2px solid #FFFFFF;
  margin: 0 0.3rem 0.3rem 0;
  height: 2rem;
  display: flex;
  flex-direction: column;
}
.officialWebsite .cases .cases_contentBox .cases_content_list .cases_content_item:nth-child(2n) {
  margin-right: 0;
}
.officialWebsite .cases .cases_contentBox .cases_content_list .cases_content_item .cases_content_item_top {
  display: flex;
  align-items: center;
  margin-bottom: 0.1rem;
  height: 0.31rem;
}
.officialWebsite .cases .cases_contentBox .cases_content_list .cases_content_item .cases_content_item_top .cases_content_itemRound {
  width: 0.12rem;
  height: 0.12rem;
  border-radius: 50%;
  background: linear-gradient(to bottom, #93ADFA, #90C2FC);
  margin-right: 0.1rem;
}
.officialWebsite .cases .cases_contentBox .cases_content_list .cases_content_item .cases_content_item_top .cases_content_itemText {
  color: #0E1F3D;
  font-size: 0.24rem;
  font-weight: 700;
}
.officialWebsite .cases .cases_contentBox .cases_content_list .cases_content_item .cases_content_item_icon {
  width: 5.14rem;
  flex: 1;
  display: flex;
  align-items: center;
}
.officialWebsite .cases .cases_contentBox .cases_content_list .cases_content_item .cases_content_item_icon img {
  width: 100%;
}
.officialWebsite .about {
  background: url("../img/about_leftbg.png") no-repeat, url("../img/about_rightbg.png") no-repeat;
  background-color: #F8FCFF;
  background-size: 4.76rem 4.76rem, 6.1rem 5.81rem;
  background-position: 0% 100%,65% 100%;
}
.officialWebsite .about .about_contentBox {
  width: 12rem;
  padding: 0.8rem 0 1.45rem;
  margin: 0 auto;
}
.officialWebsite .about .about_contentBox .about_content_header {
  display: flex;
  justify-content: center;
  font-size: 0.36rem;
  color: #0E1F3D;
  font-weight: 700;
  margin-bottom: 1.35rem;
  position: relative;
  z-index: 1;
}
.officialWebsite .about .about_contentBox .about_content_header .english {
  position: absolute;
  top: 0.26rem;
  left: 50%;
  transform: translateX(-50%);
  color: #DEEAFF;
  font-weight: 700;
  font-size: 0.24rem;
  z-index: -1;
}
.officialWebsite .about .about_contentBox .about_content_detail {
  width: 6.6rem;
}
.officialWebsite .about .about_contentBox .about_content_detail .about_content_title {
  color: #0E1F3D;
  font-size: 0.24rem;
  margin-bottom: 0.3rem;
}
.officialWebsite .about .about_contentBox .about_content_detail .about_content_text {
  color: #53586F;
  font-size: 0.18rem;
  margin-bottom: 0.4rem;
}
.officialWebsite .enquiries {
  background: linear-gradient(to right, #e9f3fe, #f6fbfe, #e9eefd);
}
.officialWebsite .enquiries .enquiries_fade {
  width: 100%;
  background: url("../img/enquiries_left_bg.png") no-repeat, url("../img/enquiries_center_bg.png") no-repeat, url("../img/enquiries_right_bg.png") no-repeat;
  background-size: 0.97rem 1.05rem, 2.2rem 2.2rem, 0.68rem 2.2rem;
  background-position: 17% 100%,70% 100%,100% 100%;
}
.officialWebsite .enquiries .enquiries_contentBox {
  width: 12rem;
  padding: 0.4rem 0;
  margin: 0 auto;
}
.officialWebsite .enquiries .enquiries_contentBox .enquiries_content_training {
  color: #0E1F3D;
  font-size: 0.24rem;
  font-weight: 700;
}
.officialWebsite .enquiries .enquiries_contentBox .enquiries_content_trainingTips {
  color: #53586F;
  font-size: 0.18rem;
  margin: 0.1rem 0 0.2rem 0;
}
.officialWebsite .enquiries .enquiries_contentBox .enquiries_btn {
  width: fit-content;
  padding: 0.12rem 0.2rem;
  border-radius: 0.05rem;
  background: linear-gradient(to right, #90C2FC, #93ADFA);
  font-size: 0.18rem;
  color: #fff;
}
.officialWebsite .footer_box {
  background-color: #0E1F3D;
}
.officialWebsite .footer_box .footer_box_content {
  width: 12rem;
  padding: 1.05rem 0;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.officialWebsite .footer_box .footer_box_content .footer_box_logo {
  display: flex;
}
.officialWebsite .footer_box .footer_box_content .footer_box_logo img {
  width: 1.1rem;
  height: 0.71rem;
}
.officialWebsite .footer_box .footer_box_content .footer_box_logo .divider {
  width: 1px ;
  height: 0.71rem;
  background-color: rgba(248, 248, 248, 0.3);
  margin: 0 0.5rem;
}
.officialWebsite .footer_box .footer_box_content .footer_box_detail .footer_box_customerService {
  color: #fff;
  font-size: 0.18rem;
  font-weight: 700;
  margin-bottom: 0.3rem;
}
.officialWebsite .footer_box .footer_box_content .footer_box_detail .footer_box_menu {
  display: flex;
  align-items: center;
  margin-bottom: 0.3rem;
}
.officialWebsite .footer_box .footer_box_content .footer_box_detail .footer_box_menu .footer_box_menu_title {
  color: #fff;
  font-size: 0.16rem;
  margin-right: 0.4rem;
  font-weight: 700;
}
.officialWebsite .footer_box .footer_box_content .footer_box_detail .footer_box_menu .footer_box_menu_title a {
  outline: none;
  text-decoration: none;
  color: #fff;
  font-size: 0.16rem;
}
.officialWebsite .footer_box .footer_box_content .footer_box_detail .footer_box_menu .footer_box_menu_item {
  color: #b7bcc5;
  font-size: 0.16rem;
  margin-right: 0.3rem;
}
.officialWebsite .footer_box .footer_box_content .footer_box_detail .footer_box_menu .footer_box_menu_item a {
  outline: none;
  text-decoration: none;
  color: #b7bcc5;
  font-size: 0.16rem;
}
.officialWebsite .footer_box .footer_box_content .footer_box_detail .footer_box_record {
  display: flex;
  align-items: center;
  color: #fff;
}
.officialWebsite .footer_box .footer_box_content .footer_box_detail .footer_box_record .recordNumber a {
  outline: none;
  text-decoration: none;
  color: #fff;
}
.officialWebsite .footer_box .footer_box_content .footer_box_app {
  margin-left: 0.3rem;
}
.officialWebsite .footer_box .footer_box_content .footer_box_app .footer_box_public .footer_box_public_img {
  width: 1rem;
  height: 1rem;
  padding: 0.05rem;
  background-color: #fff;
  margin-bottom: 0.1rem;
}
.officialWebsite .footer_box .footer_box_content .footer_box_app .footer_box_public .footer_box_public_img img {
  width: 100%;
  height: 100%;
}
.officialWebsite .footer_box .footer_box_content .footer_box_app .footer_box_public .footer_box_public_text {
  font-size: 0.14rem;
  color: #fff;
  text-align: center;
}
